Listar notificaciones push Obsoleto

OBTENER /groups/{groupId}/apps/{appId}/push/notifications

Parámetros de path

Parámetros de query

  • Estado string

    Solo lista notificaciones con el estado determinado.

    Los valores son sent o draft.

Respuestas

  • 200 aplicación/json

    Successfully listed.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • allowed_ips string
    • appID string
    • etiqueta string
    • mensaje string
    • topic string
    • creado string
    • sent string
    • Estado string

      Los valores son sent o draft.

GET /groups/{groupId}/apps/{appId}/push/notifications
curl \
 --request GET 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/push/notifications' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Ejemplos de respuestas (200)
[
  {
    "allowed_ips": "string",
    "appID": "string",
    "label": "string",
    "message": "string",
    "topic": "string",
    "created": "string",
    "sent": "string",
    "state": "sent"
  }
]